<?xml version="1.0" encoding="UTF-8"?>
<config transient="false" date="1467701661591">
	<site enabled="true" updateable="true" policy="USER-EXCLUDE" url="platform:/base/">
		<feature id="org.eclipse.flux.headless.feature" url="features/org.eclipse.flux.headless.feature_0.1.0.201607050652/" version="0.1.0.201607050652">
		</feature>
	</site>
</config>
